
#wb_header { height: 329px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 740px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 157px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll center bottom; }
body { background: transparent url("../gallery_gen/403865717311a1580122a4e54b1faf29.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/3046aaa418dbb06d81b5d268e5053de2.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1226px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1226px; overflow: visible; min-height: 1226px; }
#wb_element_instance28 { top: 10px; left: 110px; min-width: 240px; width: 240px; min-height: 36px; height: 36px; display: block; z-index: 251; }
#wb_element_instance29 { top: 0px; left: 20px; min-width: 72px; width: 72px; min-height: 131px; height: 131px; display: block; z-index: 256; }
#wb_element_instance29 img { width: 72px; height: 131px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance30 { top: 10px; left: 610px; min-width: 580px; width: 580px; min-height: 35px; height: 35px; display: block; z-index: 459; }
#wb_element_instance30 > ul { display: block; }
#wb_element_instance30 ul { background: transparent none no-repeat scroll left top; border: 1px none #000000; }
#wb_element_instance30, #wb_element_instance30 ul { text-align: right; }
#wb_element_instance30 ul ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance30 li { margin: 0px 20px 0px 20px; }
#wb_element_instance30 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance30 li.over > a, #wb_element_instance30 li:focus > a { border: 0px none #000000; font: normal normal 13px Trebuchet MS,sans-serif; text-decoration: none; color: #cccccc; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance30 li.active > a { border: 0px none #000000; font: normal normal 13px Trebuchet MS,sans-serif; text-decoration: none; color: #bfbfbf; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance30:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance30:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance30:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance31 { top: 85px; left: 20px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; z-index: 250; }
#wb_element_instance32 { top: 30px; left: 20px; min-width: 650px; width: 650px; min-height: 298px; height: 298px; display: block; z-index: 79; }
#wb_element_instance33 { top: 110px; left: 700px; min-width: 480px; width: 480px; min-height: 167px; height: 167px; display: block; z-index: 80; }
#wb_element_instance33 img { width: 480px; height: 167px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 { top: 350px; left: 20px; min-width: 1160px; width: 1160px; min-height: 72px; height: 72px; display: block; z-index: 81; }
#wb_element_instance35 form .form-area-field { height: 86px; }
#wb_element_instance35 { top: 460px; left: 20px; min-width: 490px; width: 490px; min-height: 200px; height: 200px; display: block; z-index: 82; }
#wb_element_instance36 { top: 460px; left: 540px; min-width: 640px; width: 640px; min-height: 200px; height: 200px; display: block; z-index: 83; }
#wb_element_instance37 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 670px; height: 670px; display: block; z-index: 78; }
#wb_element_instance37 > .wb_shp { background: #ffffff; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 670px; }
#wb_element_instance38 { top: 650px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance39 { top: 129px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance35 form td { text-align: right; }
#wb_element_instance35 form tr.area-row > th { height: 1%; }
#wb_element_instance35 form tr.area-row > td { height: 1%; }
#wb_element_instance35 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
